<!-- h1, h2, h3, h4, h5, h6 {clear:both; font-weight:normal; color:#000; line-height:1.5em;} -->
a img {border:none;}
body, input, textarea, ol, ul {font-family: Arial, Helvetica, sans-serif; color:#222; font-size:12px; line-height:18px;}
input[type=submit] {font-family: Arial, Helvetica, sans-serif; font-size:12px}
input[type=reset] {font-family: Arial, Helvetica, sans-serif; font-size:12px}
input[type=button] {font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFF; background-color:#663;}
body{background:#f1f1f1;}
hr{clear:both; height:1px; margin-bottom:6px; margin-right:10px; }
p {margin-bottom:6px; margin-top:3px; font-family: Arial, Helvetica, sans-serif; color:#222; font-size:12px; line-height:18px;}
td {margin-bottom:3px; margin-top:3px; font-family: Arial, Helvetica, sans-serif; color:#222; font-size:11px; line-height:14px;}
table {border-collapse:collapse}
ul {list-style:circle;margin:0 0 6px 1.5em;}
ol {list-style:decimal;margin:0 0 6px 1.5em;}
ol ol{list-style:upper-alpha;}
ol ol ol{list-style:lower-roman;}
ol ol ol ol{list-style:lower-alpha;}
ul ul,
ol ol,
ul ol,
ol ul{margin-bottom:0;}
td {padding-left:4px; padding-right:6px; padding-top:0; padding-bottom:0}
th {font-family: Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold}
strong{font-weight:bold;}
cite, em, i {font-style:italic;}
big {font-size:131.25%;}
ins {background:#ffc;text-decoration:none;}
blockquote {font-style:italic;padding:0 3em;}
blockquote cite,
blockquote em,
blockquote i {font-style:normal;}
pre {background:#f7f7f7;color:#222;line-height:18px;margin-bottom:18px;padding:1.5em;}
sup, sub {height:0;line-height:1;position:relative;vertical-align:baseline;}
sup {bottom:1ex; top:.5ex;}
input[type="text"], textarea {background:#f9f9f9;border:1px solid #ccc;padding:2px; font-family:Arial, Helvetica, sans-serif; font-size:14px}
input, textarea {color:#333;font-size:16px;line-height:24px;}
a:link {color:#0066cc; text-decoration:none}
a:visited { color:#743399; }
a:active { color:#ff4b33; }
a:hover { color:#000; }
#wrapper { margin:auto; width:780px; background:#fff; margin-top:20px; padding:0; }
#main { margin:auto;clear:both;overflow:hidden;padding:20px 0 20px 0; }
#stuff { margin-left:175px; padding: 20px 10px 20px 0; }
#rubrik { text-align:left; font-family: Georgia, 'Times New Roman', Times, serif; height:60px; font-size:28px; padding-left:177px; padding-top:30px; padding-bottom:14px;}
#nav { height:30px; font-family: Arial, Helvetica, sans-serif; color:#FFF; font-size:10.0pt; font-weight:bold; text-align:left; padding-left:172px;background-color:#900; margin-bottom:10px; }
#nav td { height:30px; font-family: Arial, Helvetica, sans-serif; color:#FFF; font-size:10.0pt; font-weight:bold; text-align:center; background-color:#900; margin-bottom:10px; }
#nav .sida { color:#fff; text-decoration:none }
#nav .sida a { font-family: Arial, Helvetica, sans-serif;color:#fff; text-decoration:none }
#nav .vald_sida { font-family: Arial, Helvetica, sans-serif; font-size:12.0pt; color:#fffce3; font-weight:bold; text-decoration:none; }
#nav a:hover { color:#e33; }
#bokmeny { width:158px; }
#bokmeny td { background-color:#663; padding:6; text-decoration:none; }
#bokmeny .kategori { font-family:Helvetica, Arial, sans-serif; font-size:10.0pt; line-height:14.0pt; color:#FFF; text-decoration:none }
#bokmeny .kategori a { color:#FFF; text-decoration:none }
#bokmeny .vald_kategori { font-family: Helvetica, Arial, sans-serif;font-size:10.0pt; line-height:14.0pt; color:#000; text-decoration:none }
#bokmeny a:hover { color: #9c3; }
#rulle { margin:0; padding:0px; width:605px; overflow:auto; border-collapse:collapse }
#ingress { font-size:11.0pt;  line-height:14.0pt; margin-bottom:10px; margin-right:10px; }
#ingress p { font-size:11.0pt; line-height:14.0pt; margin-bottom:10px; }
.titelrad { padding-bottom:12px; color:#000; line-height:20px}
.forfattare { font-size: 11.0pt; line-height:24px }
.titel { font-style:italic; font-size: 12.0pt; }
.otitel { font-size:10.0pt; }
.medarb { font-size: 10.0pt; }
.rubrikextra { font-size: 10.0pt; }
.serie { font-weight:bold; font-size: 8.0pt }
.serie p { font-weight:bold; font-size: 8.0pt }
.serie h2 {font-weight:bold;}
.serie h3 {font-weight:bold;} 
.pres { font-family: Arial, Helvetica, sans-serif; font-size:9pt; }
.detalj { font-family: Arial, Helvetica, sans-serif; font-size:8pt; line-height:11pt; background-color:#FFF; padding-top:8px; }
.floatR { /* denna klass kan användas för att flytta ett element till höger på sidan. Det flytande elementet måste komma före elementet som det ska "flyta i". */
	float: right;
	margin-left: 12px;
}
.floatL { /* denna klass kan användas för att flytta ett element till vänster på sidan. Det flytande elementet måste komma före elementet som det ska "flyta i" p� sidan. */
	float: left;
	margin-right: 12px; margin-top:8px; margin-bottom:2px; 
}
